Subject: Regular Rebase Failure

From: Adam <[email-masked]>
Date: Tue, 21 Apr 2015 11:16:16 -0600

About two weeks ago I started getting a regular rebase failure. I get this
error several times a day and at least once a day I lose work to it.
---
fatal: Unable to create '/Users/asteel/path/to/repo/.git/index.lock': File
exists.

If no other git process is currently running, this probably means a

git process crashed in this repository earlier. Make sure no other git

process is running and remove the file manually to continue.

Could not apply 71a...
---
The weird part is that the file does not exist

Any ideas? Thanks!